# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'projector/version'

Gem::Specification.new do |spec|
  spec.name          = "projector"
  spec.version       = Projector::VERSION
  spec.authors       = ["Projector"]
  spec.email         = ["engineering@projector.com"]

  spec.summary       = %q{Ruby SDK for interacting with the Projector SDK}
  spec.description   = %q{Create and manage users, devices, and events going to Projector.}
  spec.homepage      = "https://www.projector.com"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]
  spec.license       = "BSD-3-Clause"

  spec.add_dependency 'net-http-persistent', '~> 2.9', '>= 2.9.4'
end
